# Generated by Django 4.0.3 on 2022-05-10 17:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0012_alter_serviceappointment_appointment_date'),
    ]

    operations = [
        migrations.AddField(
            model_name='serviceappointment',
            name='status',
            field=models.BooleanField(default=False),
        ),
    ]
